logo
ProfileWhether account deletion is allowed (billing owner guard)
Profile

Whether account deletion is allowed (billing owner guard)

curl -X GET "https://app.slugbase.app/api/profile/can-delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN (API token)"
{
  "allowed": true,
  "message": "example_string"
}
GET
/api/profile/can-delete
GET
API Key (cookie: slugbase.sid)
slugbase.sidstring
Required

Session cookie after login

Session cookie after login
Bearer Token (API token)
Bearer Tokenstring
Required

Bearer token (API token) - just enter the token, "Bearer" prefix will be added automatically

Request Preview
Response

Response will appear here after sending the request

Authentication

path
parameterstring
Required

API Key for authentication. Session cookie after login

header
Authorizationstring
Required

Bearer token (API token). Authentication token required.

Responses

allowedboolean
messagestring